@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900|Unica+One');

body{
    font-family: 'Poppins', sans-serif;
    font-weight: 400 !important;
    overflow-x: hidden !important;
    
}
html {
    scroll-behavior: smooth;
    
}
h3, h4, h5, h6{
    text-transform: uppercase !important;
}
/*============================================================
                Fonts Classes Starts Here
============================================================*/
.poppins-thin{font-family: 'Poppins', sans-serif;font-weight: 100 !important;}
.poppins-light{font-family: 'Poppins', sans-serif;font-weight: 300 !important;}
.poppins-regular{font-family: 'Poppins', sans-serif;font-weight: 400 !important;}
.poppins-medium{font-family: 'Poppins', sans-serif;font-weight: 500 !important;}
.poppins-semi-bold{font-family: 'Poppins', sans-serif;font-weight: 600 !important;}
.poppins-bold{font-family: 'Poppins', sans-serif;font-weight: 700 !important;}
.poppins-extra-bold{font-family: 'Poppins', sans-serif;font-weight: 800 !important;}
.poppins-black{font-family: 'Poppins', sans-serif;font-weight: 900 !important;}
.unica-one{font-family: 'Unica One', cursive;}
/*============================================================
                Fonts Classes Ends Here
============================================================*/
/*===============================================
                Colors Classes Starts Here
===============================================  */
.color-white{color: #ffffff;}
.color-gold{color: #cb9317 !important;}
.color-black{color: #000000 !important;}
.bg-opacity-black { background-color: rgcolor : :rgcolor27, 35)ba(0, 0, 0, 0.5411764705882353); }
.color-grey{color: #333333 !important;}
.color-primary {color: #f81911 !important;}
.color-yellow{color: #ffdc00 !important;}
.color-secondary{ color: #f81911 !important;}
/*===============================================
                Colors Classes Ends Here
===============================================  */
/*===============================================
    Background  Colors Classes Starts Here
===============================================  */
.bg-green{background-color: #dff0d8 !important;}
.bg-blue{background-color: #357bbf !important;}
.bg-bggr{background-color: #f5f5f5!important;}
.bg-primary {
    background: rgb(236, 27, 34) !important;
}
/*===============================================
    Background  Colors Classes Ends Here
===============================================  */
/*===============================================
    Helper Classes Starts Here
===============================================  */
.border-radius-20px {
    border-radius: 20px;
}
.box-shadow {
    -webkit-box-shadow: 200px 200px 300px 200px rgba(0,0,0,0.75);
    -moz-box-shadow: 200px 200px 300px 200px rgba(0,0,0,0.75);
    box-shadow: 8px 8px 15px 0px rgba(0, 0, 0, 0.44);
}
.text-shadow{    text-shadow: 2px 7px 7px #00000070;}
.hover02 {
    width: 300px !important;
    height: auto !important;
    -webkit-transition: 5s ease-in-out !important;
    transition: 5s ease-out !important;
}
nav#site-navigation {
    padding: 20px 0px !important;
}
/*============================================================
                Header Styling Starts Here
============================================================*/
section#site-slider {
    position: relative !important;
}
#site-header {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 9999999 !important;
    /*background: #000;*/
    /*opacity: 0.9;*/
}
section#featured {
    position: relative;
}
section#featured h1 {
    padding: 175px 0px !important;
    font-size: 46px !important;
    margin: 0px;
    z-index: 999999 !important;
    position: relative;
}
nav#site-navigation ul li a {
    text-transform: uppercase !important;
}
h1.entry-title {
    display: none;
}
section#site-slider a:hover {
    text-decoration: none !important;
    color: #f81911 !important;
    transition: background 200ms linear, color 200ms linear, border 200ms linear;
}
#site-header ul.nav.pull-right {
    padding: 0px 10px 0px 0px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
    font-size: 15px;
    font-family: 'Unica One', cursive !important;
}
a.mega-menu-link:active {
    color: #d9160f !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
    color: #ffffff !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover{
    color: #f81911 !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:active{
    color: #ffffff !important;
}
/*============================================================
                Header Styling ends Here
============================================================*/
/* =================================
    ScrollBar Css Starts Here
================================= */
::-webkit-scrollbar{
    width: 8px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255,0.3) !important;
}
::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #f81911  !important;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    width: 5px;
}
::-webkit-scrollbar-track{
    border-radius:10px;
    background-color: #ffffff  !important;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3)
}
/* =================================
    ScrollBar Css Ends Here
================================= */
/* =======================================
    Section About us Styling Starts Here
========================================== */
section#the_company h1 {
    font-size: 60px;
    margin-top: 70px !important;
}

section#the_company {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

section#the_company .section-1 {
    /*border-bottom: 5px solid #d9160f;*/
    margin-top: 49px;
    background-repeat: no-repeat;
    background-size: cover !important;
}
section#the_company .btn:hover {
    background-color: #f3191175;
    color: #fff;
}

section#the_company .btn {
    border: 1px solid #ffffff;
    border-radius: 0px !important;
    font-size: 15px !important;
    font-weight: 400 !important;
}
section#aboutus h1 {
    font-size: 60px;
}
/* =======================================
    Section About us Styling Ends Here
========================================== */
/* =======================================
    Section Products Styling Starts Here
========================================== */
section#products h1 {
    font-size: 60px;
}
section#products {
    padding-bottom: 50px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* =======================================
    Section Products Styling Ends Here
========================================== */
/* =======================================
    Section Authorized Distributors Styling Starts Here
========================================== */
section#distributors h1 {
    font-size: 60px;
}
section#distributors {
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vc_tta-panels {
    background-color: transparent !important;
    border: 0px !important;
}
ul.vc_tta-tabs-list a {
    background-color: transparent !important;
    border: 0px !important;
}
.wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active>a{
    color: #ffffff !important;
}
section#distributors a {
    text-decoration: none !important;
}
section#distributors a {
    padding: 20px 0px 0px 0px !important;
}
#distributors .vc_inner a {
    font-weight: 200;
}
/* =======================================
    Section  Authorized Distributors  Styling Ends Here
========================================== */
/* =======================================
    Section Dealers Styling Starts Here
========================================== */
section#dealers h1 {
    font-size: 60px;
}
section#dealers {
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vc_tta-panels {
    background-color: transparent !important;
    border: 0px !important;
}
ul.vc_tta-tabs-list a {
    background-color: transparent !important;
    border: 0px !important;
}
.wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active>a{
    color: #ffffff !important;
}
section#dealers a {
    text-decoration: none !important;
}
section#dealers a {
    padding: 20px 0px 0px 0px !important;
}
#dealers .vc_inner a {
    font-weight: 200;
}
/* =======================================
    Section Dealers Styling Ends Here
========================================== */
section#client_achievements {
    background-size: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section#client_achievements {
    background-size: 100%;
}
section#client_achievements

div#our_clients {
    margin-bottom: 0px !important;
}
#our_clients h1 {
    font-size: 60px;
    margin-top: 60px !important;
}
#acheivements h1 {
    font-size: 60px;
    margin-top: 60px !important;
}
/* =======================================
    Section Faqs Styling Starts Here
========================================== */

section#faq h1 {
    font-size: 60px;
}
section#faq {
    background-size: 100% 100%;
    padding: 50px 0px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section#faq .vc_tta-panel-heading {
    background-color: #333333 !important;
    text-align: center !important;
    cursor: pointer;
}
section#faq span {
    color: #ffffff !important;
    font-weight: 500;
    font-size: 20px;
}
section#faq p {
    color: #333333 !important;
    font-weight: 400 !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title>a:hover {
    cursor: pointer !important;
    background-color: #e41710 !important;
    color: #ffffff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #ffffff !important;
    background-color: #e41710 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a ::after {
    content: "";
    position: absolute;
    top: 100%;
    right: 48%;
    margin-top: -10px;
    border-width: 30px;
    border-style: solid;
    border-color: #e41710 transparent transparent transparent;
    z-index: 999999 !important;
}
/* =======================================
    Section Distributors Styling Ends Here
========================================== */
/* =======================================
    Section Starts Us Styling Ends Here
========================================== */
#contact {
    background: url(/wp-content/uploads/2019/01/contact-us-bg.jpg) no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#contact h1 {
    font-size: 60px;
    margin-top: 60px !important;
}
#contact a:hover{
    text-decoration: none !important;
}
#contact input {
    background-color: rgba(0, 0, 0,0.9) !important;
    border-radius: 0px !important;

}
#contact textarea {
    background-color: rgba(0, 0, 0,0.9) !important;
    border-radius: 0px !important;
    border-color: #151d1d;
}
#contact .btn {
    background-color: #b6c0b7 !important;
    color: #000000 !important;
    font-weight: 500;
}
#contact .btn:hover {
    background-color: #f31911 !important;
    color: #ffffff !important;
}
/* =======================================
    Section Contact Us Styling Ends Here
========================================== */
/*=========================================
    Blog Page Events Starts Here
=========================================*/
section#events {
    background-size: 100% 100% !important;
}
#events h1 {
    font-size: 60px;
}
#events a:hover{
    text-decoration: none;
}
section#events .btn:hover {
    background: #f3191175;
    color: #fff !important;


}
section#events .btn {
    border: 1px solid white;
    font-weight: 400 !important;
}
.banner-left-ribbon {
    background: rgba(0, 0, 0,0.0);
    width: 100%;
    height: 47%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(0deg);
}
/*=========================================
    Blog Page Events Ends Here
=========================================*/
/*=========================================
    Blog Page Styling Starts Here
=========================================*/
.post-thumbnail {
    position: relative;
    top: -30px;
    z-index: -999;
}
.banner-image {
    width: 100%;
    background-size: 100%;
    background-position: center top;
    min-height: 320px;
    max-height: 200px;
    padding: 0px;
}
/*
=============================*/
.container .title{
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}

.content {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.content .content-overlay {background: rgb(0, 0, 0);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
    opacity: 1;
}

.content-image{
    width: 100%;
    height: 200px;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details p {
    color: #fff;
    font-weight: 500;
    /* letter-spacing: 0.15em; */
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.fadeIn-top{
    top: 20%;
}

*, *:before, *:after{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}
/*==================================*/
/*Page GENERAL WIRING Styling*/
/*==================================*/
section#page-general-wiring .wpb_video_wrapper {
    padding-top: 0px !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
    display: block;
    background: rgba(0, 0, 0,0.9);
    color: #ffffff;
}
/*==================================*/
/*Page GENERAL WIRING Styling*/
/*==================================*/
div#our_clients .btn {
    border: 1px solid #ffffff;
    border-radius: 0px !important;
}

div#our_clients .btn:hover{
    color: #fff !important;

}
.transparent-background{
    background-color: transparent !important;
}
div#our_clients .btn:hover{
    background: #f3191175;
    color: #fff !important;
}
div#our_clients a{
    text-decoration: none !important;
}
#nav-primary{
    width:100%;
}
#site-navigation a {
    padding: 0px 5px 0 10px !important;
}
/*=====================================
    Post Type Styling Statts Here
=====================================   */
div#respond {
    display: none !important;
}
.page-id-973 .entry-footer {
    display: none !important;
}
span.cat-links {
    display: none !important;
}
/*==================================*/
/*mouse animation Styling*/
/*==================================*/

.scroll-downs {
    position: absolute;
    right: 0;
    bottom: 18px;
    left: 0;
    margin: auto;
    width :34px;
    height: 55px;
     top: 930px;
}
.mousey {
    width: 3px;
    padding: 10px 15px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
}
.scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;

}
@keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}

}
#mega-menu-wrap-menu-1 #mega-menu-menu-1{
    padding: 0 !important;
}
.header-inner-page-styling{
    background: #000000;
    /*opacity: 0.9;*/
    margin-top: 0px !important;
    padding-bottom: 10px;

}
#dealers .vc_inner a {
    font-size: 11px;
}
#faq .btn {
    border: 1px solid white;
    color: white;
    text-decoration: none !important;
}
#faq a{
    text-decoration: none !important;
}

section#aboutus {
    background-size: cover;
    background-position: center;
}
section#aboutus span {
    font-size: 21px !important;
}
section#aboutus li {
    font-size: 13px;
    line-height: 22px;
    margin-top: 5px;
}
section#aboutus .picright {
    top: 363px !important;
    right: -168px;
    position: absolute;

}
#faq .btn:hover {
    background: #f3191175;
    color: #fff !important;

}
div#nav-primary {
    padding-top: 6px;
}
section#aboutus {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.zoom, .small{
    overflow: hidden;
    padding: 0;
    float:left;
    margin:10px;
}
.zoom img {
    transition-duration: 4s;
    margin: 0 auto;
    display: block;
}
.zoom img:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    z-index: 0;
}
.small img{
    transition-duration: 4s;
    margin: 0 auto;
    display: block;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
}
.small img:hover {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    z-index: 0;
}
section#aboutus h3 {
    font-size: 45px;
    color: #f81911;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #000;
}

#contact a:hover {
    color: #f81911 !important;
}
footer.entry-footer {
    display: none !important;
}
section#client_achievements .white .sa_owl_theme .owl-nav .owl-prev {
    background: url(/wp-content/uploads/2019/07/icon_prev.png) !important;
    background-repeat: no-repeat !important;
    margin-left: -20px !important;
}
section#client_achievements .white .sa_owl_theme .owl-nav .owl-next {
    background: url(/wp-content/uploads/2019/07/icon_next.png) !important;
    background-repeat: no-repeat !important;
    margin-left: 0px !important;
}

section#client_achievements .sa_owl_theme .owl-dots .owl-dot span {
    background-color: #ffffff !important;
}
section#client_achievements .sa_owl_theme .owl-dots .active span {
    background-color: rgb(216, 22, 15) !important;
    border: 1px solid #ffffff !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #ffffff !important;
}
.sticky_social i {
    background: #4dc247 !important;
    font-size: 40px;
    padding: 5px 10px;
    border-radius: 50%;
}
.sticky_social {
    position: fixed;
    width: 100%;
    bottom: 6%;
    z-index: 9999 !important;
    left: 20px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #398f14 !important;
}
a:hover{
    color: #d9160f !important;
}
header#site-header .btn {
    background: #ffffff !important;
    border-radius: 0px !important;
    margin: 0 0px 0 20px;
    color: #dd1710;
    font-weight: 400 !important;
}
section#supplier input {
    background: transparent !important;
}
section#supplier textarea {
    background: transparent !important;
}
section#supplier .btn {
    background: rgb(236, 27, 34) !important;
    font-weight: 700 !important;
}
section#supplier .btn:hover {
    color: #ffffff !important;
}
/*------------------- Social Icon Plugin Start-----------------*/
    
.social-plugin {position: fixed;bottom: 50px;height: 40px;z-index: 999;left:50px;}
.zoom-fab {display: inline-block;width: 50px;height: 50px;line-height: 50px;border-radius: 50%;vertical-align: middle;text-decoration: none;transition: 0.2s ease-out; cursor: pointer;     box-shadow: 0px 4px 4px rgba(0,0,0,0.4); }
.zoom-btn-large {width: 60px;height: 60px;line-height: 60px; padding:14px;background: #ec1b22; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);transform 0.4s ease;}
.social-plugin ul{position: absolute;top: 0%;transform: translateY(-102%);height: 240px;width: 60px;   z-index: -999;}
.social-plugin li {display: inline-block;margin-bottom: 10px;}
.scale-transition { transition: transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important; }
.scale-transition.scale-out {transform: scale(0);transition: transform 0.2s !important;}
.scale-transition.scale-in { transform: scale(1); }
.whatsapp-icon{background: #4dc247; }
.whatsapp-icon, .phone-icon, .email-icon {padding:6px;}  
.whatsapp-icon i, .phone-icon i, .email-icon i{font-size:30px;}  
.phone-icon {background: #ec5923;} 
.email-icon{background: #848383;}
.change>.lable{display: none;}
.fb-lable, .call-lable, .whatsapp-lable, .phone-lable, .email-lable {display: none;}
.social-plugin ul li a:hover .fb-lable, .call-back:hover .call-lable, .whatsapp-icon:hover .whatsapp-lable, .phone-icon:hover .phone-lable, .email-icon:hover .email-lable{display: block;}
.chat-open, .chat-close{ font-size: 30px;position: relative;line-height: 32px;text-align: center; }
.chat-open{display: block;}
.chat-open .fa-comments-o {color: #fff;}
.zoom-fab i {color: #fff;}
.change .chat-open{display: none;}    
.chat-close{display: none;}    
.change .chat-close{display:block;}
.lable{ min-width: 100px!important; position: absolute !important;/* right: -65px !important; */top: -35px !important;left: -18px !important;}
.fb-lable{top:11px; min-width: 100px !important;} 
.call-lable{top:70px; min-width: 150px !important;} 
.whatsapp-lable{top:70px; min-width: 120px !important;}
.phone-lable{bottom:80px; min-width: 70px !important;}
.email-lable{bottom:20px; min-width: 60px !important;}
.lable, .fb-lable, .call-lable, .whatsapp-lable, .phone-lable, .email-lable{position: absolute;left: 70px;   z-index: 9999999999;color: #000;background: #fff;height: 30px;border: 1px solid #f1f1f1;margin-bottom: 0;line-height: 30px;font-size: 14px;border-radius:4px;}
.lable:before, .fb-lable:before, .call-lable:before, .whatsapp-lable:before, .phone-lable:before, .email-lable:before{content: '';position: absolute;background: white;border-top: 1px solid #e2e2e2;border-left: 1px solid #e2e2e2;top: 98%; right: 50%;margin-top: -4px;width: 8px;height: 8px;z-index: 1;-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
@media (max-width: 425px) and (min-width: 320px){
    .social-plugin {
        bottom: 110px!important;
        left: 20px!important;
    }
    .whatsapp-icon, .phone-icon, .email-icon{
            text-align: center !important;
    }
}
/*------------------- Social Icon Plugin End -----------------*/

/*=========================================
    Pioneer Bar Page Styling Starts Here
=========================================*/
section#pioneer_bar ul.tch-data li{
    margin-bottom: 2px;
}
section#pioneer_bar ul.tch-data li span.text-1{
    display: inline-block;
    width: 25%;
    vertical-align: top;
}
section#pioneer_bar ul.tch-data li span.text-2{
    display: inline-block;
    width: 50%;
}
section#pioneer_bar ul.bar-icons li {
    margin: 0px 17px;
}
section#pioneer_bar #pioneer-bar-icon{
    background-attachment: fixed;
}
/*=========================================
    Pioneer Bar Page Styling End Here
=========================================*/
